libqt5webkitwidgets-devel-5.6.2-2.mga6.i586.rpm


Advertisement

Description

libqt5webkitwidgets-devel - Devel files needed to build apps based on QtWebKitWidgets

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libqt5webkitwidgets-devel
Package version 5.6.2
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 58.67 KB
Download size 25.83 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Devel files needed to build apps based on QtWebKitWidgets.

Alternatives

Package Version Architecture Repository
libqt5webkitwidgets-devel-5.212.0-1.alpha2.7.1.mga6.i586.rpm 5.212.0 i586 Mageia Core Updates
libqt5webkitwidgets-devel-5.212.0-1.alpha2.7.mga6.i586.rpm 5.212.0 i586 Mageia Core Updates
libqt5webkitwidgets-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libQt5Gui) -
devel(libQt5Network) -
devel(libQt5OpenGL) -
devel(libQt5PrintSupport) -
devel(libQt5WebKit) -
devel(libQt5Widgets) -
devel(libstdc++) -
libqt5webkitwidgets5 == 5.6.2
pkgconfig -
pkgconfig(Qt5Core) -
pkgconfig(Qt5Gui) -
pkgconfig(Qt5Network) -
pkgconfig(Qt5WebKit) -
pkgconfig(Qt5Widgets) -
qtbase5-common-devel >= 5.6.2

Provides

Name Value
cmake(Qt5WebKitWidgets) == 5.6.2
devel(libQt5WebKitWidgets) -
libqt5webkitwidgets-devel == 5.6.2
libqt5webkitwidgets-devel == 5.6.2-2.mga6
libqt5webkitwidgets-devel(x86-32) == 5.6.2-2.mga6
libqt5webkitwidgets-private-devel == 5.6.2
libqtwebkitwidgets5-devel == 5.6.2
libqtwebkitwidgets5-private-devel == 5.6.2
pkgconfig(Qt5WebKitWidgets) == 5.6.2
qt5webkitwidgets-devel == 5.6.2
qt5webkitwidgets-private-devel == 5.6.2
qtwebkitwidgets5-devel == 5.6.2
qtwebkitwidgets5-private-devel == 5.6.2

Download

Type URL
Binary Package libqt5webkitwidgets-devel-5.6.2-2.mga6.i586.rpm
Source Package qtwebkit5-5.6.2-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5webkitwidgets-devel rpm package:
    # urpmi libqt5webkitwidgets-devel

Files

Path
/usr/lib/libQt5WebKitWidgets.prl
/usr/lib/libQt5WebKitWidgets.so
/usr/lib/cmake/Qt5WebKitWidgets/Qt5WebKitWidgetsConfig.cmake
/usr/lib/cmake/Qt5WebKitWidgets/Qt5WebKitWidgetsConfigVersion.cmake
/usr/lib/pkgconfig/Qt5WebKitWidgets.pc
/usr/lib/qt5/include/QtWebKitWidgets/QGraphicsWebView
/usr/lib/qt5/include/QtWebKitWidgets/QWebFrame
/usr/lib/qt5/include/QtWebKitWidgets/QWebHitTestResult
/usr/lib/qt5/include/QtWebKitWidgets/QWebInspector
/usr/lib/qt5/include/QtWebKitWidgets/QWebPage
/usr/lib/qt5/include/QtWebKitWidgets/QWebView
/usr/lib/qt5/include/QtWebKitWidgets/QtWebKitWidgets
/usr/lib/qt5/include/QtWebKitWidgets/QtWebKitWidgetsDepends
/usr/lib/qt5/include/QtWebKitWidgets/QtWebKitWidgetsVersion
/usr/lib/qt5/include/QtWebKitWidgets/qgraphicswebview.h
/usr/lib/qt5/include/QtWebKitWidgets/qtwebkitwidgetsversion.h
/usr/lib/qt5/include/QtWebKitWidgets/qwebframe.h
/usr/lib/qt5/include/QtWebKitWidgets/qwebinspector.h
/usr/lib/qt5/include/QtWebKitWidgets/qwebpage.h
/usr/lib/qt5/include/QtWebKitWidgets/qwebview.h
/usr/lib/qt5/include/QtWebKitWidgets/5.6.2/
/usr/lib/qt5/include/QtWebKitWidgets/5.6.2/QtWebKitWidgets/
/usr/lib/qt5/include/QtWebKitWidgets/5.6.2/QtWebKitWidgets/private/qwebframe_p.h
/usr/lib/qt5/include/QtWebKitWidgets/5.6.2/QtWebKitWidgets/private/qwebinspector_p.h
/usr/lib/qt5/include/QtWebKitWidgets/5.6.2/QtWebKitWidgets/private/qwebpage_p.h
/usr/lib/qt5/include/QtWebKitWidgets/5.6.2/QtWebKitWidgets/private/qwebviewaccessible_p.h
/usr/lib/qt5/mkspecs/modules/qt_lib_webkitwidgets.pri
/usr/lib/qt5/mkspecs/modules/qt_lib_webkitwidgets_private.pri

Changelog

See qtwebkit5-5.6.2-2.mga6.i586.rpm changelog.

See Also

Package Description
libqt5webkitwidgets5-5.6.2-2.mga6.i586.rpm Qt5 Lib
libqt5websockets-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtWebSockets
libqt5websockets5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5widgets-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets5-5.6.2-11.mga6.i586.rpm Qt5 Lib
libqt5x11extras-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtX11Extras
libqt5x11extras5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5xcbqpa-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtContacts
libqt5xcbqpa5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5xdg-devel-2.0.0-1.mga6.i586.rpm Development files for libqtxdg
libqt5xdg2-2.0.0-1.mga6.i586.rpm Library providing freedesktop.org specs implementations for Qt
libqt5xdgiconloader2-2.0.0-1.mga6.i586.rpm Library providing freedesktop.org specs implementations for Qt
libqt5xml-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtXml
libqt5xml5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5xmlpatterns-devel-5.6.2-2.mga6.i586.rpm Devel files needed to build apps based on QtXmlPatterns
Advertisement
Advertisement